@charset "utf-8";
/* CSS Document */
#lang-choice {
	width: 730px; height: 0;
	position: relative;
	top: 41px;
	/*float: left;*/
	margin: 0 auto;
	z-index: 1;
}
#lang-choice ul {margin: -30px auto -30px;}
#lang-choice ul li a{display: inline; padding: 10px 14px 14px}
#menu {height: 160px;}
#menu_index {overflow: inherit; position: relative; top: 0; z-index: 1000;}

#lang-choice-index {
	width: 730px; height: 0;
	position: relative;
	top: 31px;
	/*float: left;*/
	margin: 0 auto;
	z-index: 1;
}
#lang-choice-index ul {margin: -30px auto -30px;}
#lang-choice-index ul li a{display: inline; padding: 10px 14px 14px}